#Translations for language [en]
#Mon Oct 30 09:38:21 CET 2006
Campo=Field
Capa=Layer
Localizador_por_atributo=Locate by attribute
open_first_time=Open this dialog when a view is opened
Salir=Exit
Valor=Value
Vista=View
Zoom=Zoom
_Close=Close
_Go=Go
